Adobe Reader nouvelles failles

2009-02-20_212319.png

Adobe a publié un bulletin d'alerte suite à la découverte de deux vulnérabilités critiques dans toutes les versions de son lecteur PDF.

Les failles affectent l'ensemble des plates-formes supportant Adobe Reader, à savoir Windows, Mac et Unix. Toutes les versions du logiciel comportent ces vulnérabilités y compris la version 9.1.

Afin de prévenir toute exploitation dans le cadre d'une attaque informatique, Adobe invite les utilisateurs à désactiver l'exécution du JavaScript dans son lecteur PDF. Il faut pour cela se rendre dans le menu Edition du logiciel, puis dans « Préférences » et décocher l'option «Activé Acrobat JavaScript».

F-Secure recommande même de passer à un autre logiciel alternatif.

Commentaires

1. Le jeudi, avril 30 2009, 18:11 par Abdelkrim

C'est "Linux" et non pas "Unix" , sinon, faudrait enlever "Mac" et ne mettre que Windows et Unix ^^

2. Le jeudi, avril 30 2009, 19:20 par Falkra

Bonjour, ça il faudra le dire à Adobe aussi alors. ;)
Ce n'est pas la même chose : http://fr.wikipedia.org/wiki/UNIX

^^

3. Le vendredi, mai 1 2009, 08:27 par Z&n_M68¤

Oups , je viens de te lire a l'instant , j'ai ouvert un topic d'info sur ce sujet , je le supprime ?

4. Le vendredi, mai 1 2009, 09:07 par Falkra

Non, c'est bien d'en parler aussi sur le forum. :-)

5. Le vendredi, mai 1 2009, 09:08 par Z&n_M68¤

Bon finalement le topic restera en ligne approuvé par Falkra ^^ ,
si cela peu ouvrir une discussion a ce sujet :

http://www.libellules.ch/phpBB2/deu...

6. Le jeudi, mai 14 2009, 08:59 par diavolezza

C'est bien Unix qu'il faut préciser puisqu'il y a des versions Solaris, AIX, HP-UX et Linux.
Le version 9.1.1 est disponible

7. Le lundi, juin 8 2009, 15:24 par Abdelkrim

Bonjours,
@ diavolezza,
Mais, comme Mac OS est basé sur UNIX, alors pourquoi le rajouter?
Est-ce-que le développement de UNIX est indépendant de celui de Mac OS?
Merci de m'éclairer sur ce point.

Ajouter un commentaire

Le code HTML est affiché comme du texte et les adresses web sont automatiquement transformées.

Fil des commentaires de ce billet